{% extends "layout.twig" %}


{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <h2>CONTACTO.</h2>
                    <h3>Estamos a un paso de nuevas oportunidades.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->
<div id="contact">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="contact-container">
                <h4>¡Escríbanos!.</h4>
                <div class="col-sm-10 col-sm-push-1"><p>Ingrese sus datos para que podamos ponernos en contacto con ud.​</p></div>

                <form id="contact-form" name="contact-form" method="post" action="send.php">

                    <div class="col-sm-6 col-xs-12">
                        <div class="form-group col-lg-12 col-md-12 col-sm-12">
                            <input type="text" class="form-control" id="nya" name="nya" placeholder="NOMBRE" pattern="[a-zA-Z ]{3,}" required="">
                        </div>
                        <div class="form-group col-lg-12 col-md-12 col-sm-12">
                            <input type="email" class="form-control" id="email" name="email" placeholder="EMAIL" required="">
                        </div>
                        <div class="form-group col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <input type="text" class="form-control" id="empresa" name="empresa" placeholder="EMPRESA" required="">
                        </div>
                        <div class="clearfix"></div>
                    </div>

                    <div class="col-sm-6 col-xs-12">
                        <div class="form-group col-lg-12 col-md-12 col-sm-12">
                            <textarea class="form-control" id="mensaje" name="mensaje" placeholder="MENSAJE" cols="45" rows="6" required=""></textarea>
                        </div>
                        <div class="" id="botonera">
                            <button type="submit" class="btn btn-secundary pull-right">ENVIAR</button>
                        </div>
                        <div id="result"></div>

                    </div>
                </form>

            </div>
        </div>
    </div>
</div>
<iframe class="" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3540.5286473839956!2d-58.98864788466529!3d-27.452796782898023!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x94450cf382c7b485%3A0xb96912411efe9d26!2sSoftolrd!5e0!3m2!1ses!2sar!4v1449178782384" width="100%" height="350" frameborder="0" style="border:0; margin-bottom:-10px; padding:0;" allowfullscreen=""></iframe>
{% endblock %}